.styled-radio_box {
    position: absolute;
    opacity: 0;
}
.styled-radio_box + label {
    position: relative;
    cursor: pointer;
    padding: 0;
    margin: 0 2px;
}
.styled-radio_box + label:before {
    content: '';
    margin:0 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: #dfe4ea;
    border-radius: 50%;
}
.check_section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
}
.radio_box {
    width: 50%;
    display: flex;
}
.styled-radio_box:disabled + label:before {
    box-shadow: none;
    background: #dfe4ea;
}
.styled-radio_box:checked + label:after {
    content: '';
    position: absolute;
    right: 15px;
    top: 5px;
    width: 10px;
    height: 10px;
    background: white;
    border-radius: 50%;
}


.styled-radio_box:checked + label:before {
    background: var(--primary);
}


@media all and (max-width: 500px) {

    .radio_box {
        min-width: 300px;
        margin-top: 10px;
    }
    .check_section {
         padding: 5px;
        flex-direction: column;
    }
}
